#carousel_master {
	position: relative;
}
#carousel .EditPanelClass {
	position: absolute;
	top: 0; left: 0;
	z-index: 100;
}
.carouselImg {
z-index: 0;
position: absolute;
top: 0px;
left: 0px;
height: 332px;
width: 960px;
}

	.carouselImg span
	{
	width: 960px;
	height: 332px;
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0;
	background: url(/images/carousal-overlay.png) no-repeat;
	}



.Overlay
{
width: 960px;
height: 332px;
z-index: 0;
position: absolute;
top: 0px;
left: 41px;
}

.Overlay_Content
{
float: left;
background: url(/images/caraousal-h2-arrow.png) no-repeat top left;
padding: 0 41px 0 83px;
margin: 126px 0 0px 0;
}

.Overlay_Content h1 {
width: 680px;
color: #fff;
font: bold 32px arial;
margin: -3px 0 8px 0;
letter-spacing: -1px;
}

.Overlay_Content h1 a, .Overlay_Content h1 a:hover
{
    color: #fff;
}

.Overlay_Content p {
font: normal 21px arial;
color: #fff;
margin: 0px 0 5px 0;
padding: 0 41px 0 1px;
letter-spacing: -0.6px;
line-height: 20px;
}


	a.Car_link
	{
	float: left;
	width: 500px;
	top: 0px;
	left: 0px;
	position: relative;
	display: block;
	font: 13px "Gill Sans MT";
	color: #DFA149;
	text-decoration:none;
	cursor: pointer;
	padding: 5px 0 0 0;
	letter-spacing: 0px;
	}


	a.Car_link:hover {
	text-decoration:none;
	color: #317ca4;
	}






#leftBtn {
	width: 32px;
	height: 25px;
	position: relative;
	top: 280px; left: 31px;
	z-index: 12;
	cursor: pointer;
	background: url(/images/prev-button.png) top left no-repeat;
}
#rightBtn {
	width: 32px;
	height: 25px;
	position: relative;
	top: 255px; left: 899px;
	z-index: 11;
	cursor: pointer;
	background: url(/images/next-button.png) top left no-repeat;
}
#rightBtn:hover {
	background: url(/images/next-hover-button.png) top left no-repeat;
}
#leftBtn:hover {
	background: url(/images/prev-hover-button.png) top left no-repeat;
}
